.competence1 {
  width: 90vw;
  max-width: 900px;
  background: white;
  padding: 20px;
  border-radius: 12px;
  box-shadow: 0 33px 15px rgba(13, 138, 192, 0.434);
  transform: scale(0);
  animation: appearScale 0.5s forwards ease-out;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
  margin: 20px auto;
  color: #3855da;
  text-decoration: none;
}
@keyframes appearScale {
  to {
    transform: scale(1);
  }
}
.competence1:hover {
  transform: scale(1.05);
  box-shadow: 0 40px 25px rgba(12, 3, 172, 0.478);
}



.competence2 {
  width: 90vw;
  max-width: 900px;
  background: white;
  padding: 20px;
  border-radius: 12px;
  box-shadow: 0 33px 15px rgba(13, 138, 192, 0.434);
  transform: scale(0);
  animation: appearScale 0.5s forwards ease-out;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
  margin: 20px auto;
}
@keyframes appearScale {
  to {
    transform: scale(1);
  }
}
.competence2:hover {
  transform: scale(1.05);
  box-shadow: 0 40px 25px rgba(12, 3, 172, 0.478);
}



.competence3 {
  width: 90vw;
  max-width: 900px;
  background: white;
  padding: 20px;
  border-radius: 12px;
  box-shadow: 0 33px 15px rgba(13, 138, 192, 0.434);
  transform: scale(0);
  animation: appearScale 0.5s forwards ease-out;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
  margin: 20px auto;
}
@keyframes appearScale {
  to {
    transform: scale(1);
  }
}
.competence3:hover {
  transform: scale(1.05);
  box-shadow: 0 40px 25px rgba(12, 3, 172, 0.478);
}



.competence4 {
  width: 90vw;
  max-width: 900px;
  background: white;
  padding: 20px;
  border-radius: 12px;
  box-shadow: 0 33px 15px rgba(13, 138, 192, 0.434);
  transform: scale(0);
  animation: appearScale 0.5s forwards ease-out;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
  cursor: pointer;
  margin: 20px auto;
}
@keyframes appearScale {
  to {
    transform: scale(1);
  }
}
.competence4:hover {
  transform: scale(1.05);
  box-shadow: 0 40px 25px rgba(12, 3, 172, 0.478);
}



.competence5 {
  width: 90vw;
  max-width: 900px;
  background: white;
  padding: 20px;
  border-radius: 12px;
  box-shadow: 0 33px 15px rgba(13, 138, 192, 0.434);
  transform: scale(0);
  animation: appearScale 0.5s forwards ease-out;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
  cursor: pointer;
  margin: 20px auto;
}
@keyframes appearScale {
  to {
    transform: scale(1);
  }
}
.competence5:hover {
  transform: scale(1.05);
  box-shadow: 0 40px 25px rgba(12, 3, 172, 0.478);
}



.competence6 {
  width: 90vw;
  max-width: 900px;
  background: white;
  padding: 20px;
  border-radius: 12px;
  box-shadow: 0 33px 15px rgba(13, 138, 192, 0.434);
  transform: scale(0);
  animation: appearScale 0.5s forwards ease-out;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
  cursor: pointer;
  margin: 20px auto;
}
@keyframes appearScale {
  to {
    transform: scale(1);
  }
}
.competence6:hover {
  transform: scale(1.05);
  box-shadow: 0 40px 25px rgba(12, 3, 172, 0.478);
}


/* efface le surlignement des liens et color les liens de la meme couleurs que la navbarre */

.liens {
  color: #3855da;
  text-decoration: none;
}